.navigation-container.vertical-submenu .container-wrap .nav-container nav.sf-nav section.center-section>ul>li div.nav-submenu.sf-scroll{
    max-height: 518px;
overflow-y: auto!important;
}
img {
  opacity: 1;
  transition: opacity 0.3s;
}
img[data-src] {
  opacity: 0;
}
.services_block {padding:7px 0 0;}
.padbot40 {padding-bottom:40px !important;}
.cleancode_block {
	padding:96px 0 78px;
	background-image:url(../images/clean_code_bg.jpg);
	background-size:cover;
	background-position:0 0;
	background-attachment:fixed !important;
}
.cleancode_block .container h2{
	color: #fff;
}
.cleancode_block .container .row:after {
	content: "";
  display: table;
  clear: both;
}
.cleancode_block .container .row .city {
  float: left;
  width: 25%;
	color: #fff;
	padding: 0 10px;
	position: relative;
}
.cleancode_block .container .row .city h2{
  color: #fff;
	height: 38px;
	 position: absolute;
	 top: 0;
	 bottom: 0;
	 margin: auto 0;
	 font-size: 27px;
}
.cleancode_block {background: #336699; color:#336699;}
.cleancode_block ::-moz-selection {background: #336699; color:#336699;}

#countdown{width:465px;height:112px;text-align:center;background:#222;background-image:-webkit-linear-gradient(top,#222,#333,#333,#222);background-image:-moz-linear-gradient(top,#222,#333,#333,#222);background-image:-ms-linear-gradient(top,#222,#333,#333,#222);background-image:-o-linear-gradient(top,#222,#333,#333,#222);border:1px solid #111;border-radius:5px;box-shadow:0 0 8px rgba(0,0,0,0.6);margin:auto;padding:24px 0;position:absolute;top:0;bottom:0;left:0;right:0}
#countdown:before{content:"";width:8px;height:65px;background:#444;background-image:-webkit-linear-gradient(top,#555,#444,#444,#555);background-image:-moz-linear-gradient(top,#555,#444,#444,#555);background-image:-ms-linear-gradient(top,#555,#444,#444,#555);background-image:-o-linear-gradient(top,#555,#444,#444,#555);border:1px solid #111;border-top-left-radius:6px;border-bottom-left-radius:6px;display:block;position:absolute;top:48px;left:-10px}
#countdown:after{content:"";width:8px;height:65px;background:#444;background-image:-webkit-linear-gradient(top,#555,#444,#444,#555);background-image:-moz-linear-gradient(top,#555,#444,#444,#555);background-image:-ms-linear-gradient(top,#555,#444,#444,#555);background-image:-o-linear-gradient(top,#555,#444,#444,#555);border:1px solid #111;border-top-right-radius:6px;border-bottom-right-radius:6px;display:block;position:absolute;top:48px;right:-10px}
#countdown #tiles{position:relative;z-index:1}
#countdown #tiles > span{width:92px;max-width:92px;font:bold 48px 'Droid Sans',Arial,sans-serif;text-align:center;color:#111;background-color:#ddd;background-image:-webkit-linear-gradient(top,#bbb,#eee);background-image:-moz-linear-gradient(top,#bbb,#eee);background-image:-ms-linear-gradient(top,#bbb,#eee);background-image:-o-linear-gradient(top,#bbb,#eee);border-top:1px solid #fff;border-radius:3px;box-shadow:0 0 12px rgba(0,0,0,0.7);margin:0 7px;padding:18px 0;display:inline-block;position:relative}
#countdown #tiles > span:before{content:"";width:100%;height:13px;background:#111;display:block;padding:0 3px;position:absolute;top:41%;left:-3px;z-index:-1}
#countdown #tiles > span:after{content:"";width:100%;height:1px;background:#eee;border-top:1px solid #333;display:block;position:absolute;top:48%;left:0}
#countdown .labels{width:100%;height:25px;text-align:center;position:absolute;bottom:8px}
#countdown .labels li{width:102px;font:bold 15px 'Droid Sans',Arial,sans-serif;color:#f47321;text-shadow:1px 1px 0 #000;text-align:center;text-transform:uppercase;display:inline-block}
<!---------------------------------------------------------------------------------->
#Web_1920___1 * {
	margin: 0;
	padding: 0;
}
#Web_1920___1 {
	position: relative;
	box-sizing: border-box;
	/*background: #E5E5E5;*/
	/*width: 1920px;*/
	height: 4100px;
	/*background-color: rgba(255,255,255,1);*/
	overflow: hidden;
	margin: 0;
	padding: 0;
	opacity: 1;
	--web-view-name: Web 1920 – 1;
	--web-view-id: Web_1920___1;
	--web-enable-deep-linking: true;
}
#_______2019 {
	opacity: 1;
	position: absolute;
	/*left: 409px;*/
	left: 10px;
	top: 82px;
	box-sizing: border-box;
	margin: 0;
	padding: 0;
	overflow: visible;
	width: 596px;
	white-space: nowrap;
	text-align: left;
	font-family: Tahoma;
	font-style: normal;
	font-weight: bold;
	font-size: 84px;
	color: rgba(255,0,0,1);
}
#________25____________________ {
	opacity: 1;
	position: absolute;
	left: 10px;
	top: 170px;
	box-sizing: border-box;
	margin: 0;
	padding: 0;
	overflow: visible;
	width: 630px;
	white-space: nowrap;
	text-align: left;
	font-family: Tahoma;
	font-style: normal;
	font-weight: normal;
	font-size: 20px;
	color: rgba(51,102,153,1);
}
#____________________1______201 {
	opacity: 1;
	position: absolute;
    left: 55px;
    top: 592px;
    line-height: 54px;
	box-sizing: border-box;
	margin: 0;
	padding: 0;
	overflow: visible;
	width: 560px;
	white-space: nowrap;
	text-align: center;
	font-family: Tahoma;
	font-style: normal;
	font-weight: bold;
	font-size: 45px;
	color: rgba(51,102,153,1);
}
#______40_________ {
	opacity: 1;
	position: absolute;
    left: 18.128px;
    top: 840px;
	box-sizing: border-box;
	margin: 0;
	padding: 0;
	overflow: visible;
	width: 1104px;
	white-space: nowrap;
	text-align: left;
	font-family: Tahoma;
	font-style: normal;
	font-weight: bold;
	font-size: 106px;
	color: rgba(255,0,0,1);
}
#ID100____50___________________ {
	opacity: 1;
	position: absolute;
    left: 18px;
    top: 955px;
	box-sizing: border-box;
	margin: 0;
	padding: 0;
	overflow: visible;
	width: 1122px;
	white-space: nowrap;
	text-align: left;
	font-family: Tahoma;
	font-style: normal;
	font-weight: normal;
	font-size: 64px;
	color: rgba(51,102,153,1);
}
#__________ {
	opacity: 1;
	position: absolute;
    left: 26.604px;
    top: 1055.02px;
	box-sizing: border-box;
	margin: 0;
	padding: 0;
	overflow: visible;
	width: 444px;
	white-space: nowrap;
	text-align: left;
	font-family: Tahoma;
	font-style: normal;
	font-weight: bold;
	font-size: 71px;
	color: rgba(51,102,153,1);
}
#_____________ {
	opacity: 1;
	position: absolute;
    left: 21px;
	top: 1455.02px;
	box-sizing: border-box;
	margin: 0;
	padding: 0;
	overflow: visible;
	width: 621px;
	white-space: nowrap;
	text-align: left;
	font-family: Tahoma;
	font-style: normal;
	font-weight: bold;
	font-size: 71px;
	color: rgba(51,102,153,1);
}
#__________________ {
	opacity: 1;
	position: absolute;
	left: 35px;
    top: 1118.908px;
    line-height: 80px;
	box-sizing: border-box;
	margin: 0;
	padding: 0;
	overflow: visible;
	width: 336px;
	white-space: nowrap;
	text-align: left;
	font-family: Tahoma;
	font-style: normal;
	font-weight: normal;
	font-size: 67px;
	color: rgba(51,102,153,1);
}
#__________________________ {
	opacity: 1;
	position: absolute;
	left: 476.87px;
	top: 1118.908px;
    line-height: 80px;
	box-sizing: border-box;
	margin: 0;
	padding: 0;
	overflow: visible;
	width: 627px;
	white-space: nowrap;
	text-align: left;
	font-family: Tahoma;
	font-style: normal;
	font-weight: normal;
	font-size: 67px;
	color: rgba(51,102,153,1);
}
#Line_1 {
	opacity: 1;
	fill: transparent;
	stroke: rgb(112, 112, 112);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Line_1 {
	overflow: visible;
	position: absolute;
	top: 716.5px;
	left: 0;
	width: 1140px;
	height: 1px;
}
#Line_3 {
	opacity: 1;
	fill: transparent;
	stroke: rgb(112, 112, 112);
	stroke-width: 3px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Line_3 {
	overflow: visible;
	position: absolute;
	top: 145.5px;
	left: 0;
	width: 627.51px;
	height: 5px;
}
#Line_6 {
	opacity: 1;
	fill: transparent;
	stroke: rgb(112, 112, 112);
	stroke-width: 3px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Line_6 {
	overflow: visible;
	position: absolute;
	top: 924.5px;
	left: 0;
	width: 1140.5px;
	height: 3px;
}
#Line_7 {
	opacity: 1;
	fill: transparent;
	stroke: rgb(112, 112, 112);
	stroke-width: 3px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Line_7 {
	overflow: visible;
	position: absolute;
	top: 1521.5px;
	left: 0;
	width: 659.5px;
	height: 3px;
}
#Line_2 {
	opacity: 1;
	fill: transparent;
	stroke: rgb(112, 112, 112);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Line_2 {
	overflow: visible;
	position: absolute;
	top: 1321.5px;
	left: 0;
	width: 1140px;
	height: 1px;
}
#Line_15 {
	opacity: 1;
	fill: transparent;
	stroke: rgb(112, 112, 112);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Line_15 {
	overflow: visible;
	position: absolute;
	top: 1904.5px;
	left: 0;
	width: 1140px;
	height: 1px;
}
#______________________________ {
	opacity: 1;
	position: absolute;
	left: 98px;
	top: 1643px;
	box-sizing: border-box;
	margin: 0;
	padding: 0;
	overflow: visible;
	width: 1020px;
	white-space: nowrap;
	line-height: 60px;
	margin-top: -16.5px;
	text-align: left;
	font-family: Tahoma;
	font-style: normal;
	font-weight: bold;
	font-size: 27px;
	color: rgba(51,102,153,1);
}
#Rectangle_11 {
	opacity: 1;
	fill: rgba(255,255,255,1);
	stroke: rgb(51, 102, 153);
	stroke-width: 5px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_11 {
	position: absolute;
	overflow: visible;
	width: 40px;
	height: 40px;
	left: 38px;
	top: 1643px;
}
#Rectangle_12 {
	opacity: 1;
	fill: rgba(255,255,255,1);
	stroke: rgb(51, 102, 153);
	stroke-width: 5px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}

.checked + img {
    width: 45px;
    height: 40px;
    position: absolute;
    left: 45px;
    top: 1632px;
}

.checked_A0_Rectangle_7 + img {
    width: 45px;
    height: 40px;
    position: absolute;
    left: 45px;
    top: 1691px;
}

.checked_A0_Rectangle_9 + img {
    width: 45px;
    height: 40px;
    position: absolute;
    left: 45px;
    top: 1750px;
}

.checked_A0_Rectangle_11 + img {
    width: 45px;
    height: 40px;
    position: absolute;
    left: 45px;
    top: 1811px;
}

._____ + img {
    position: absolute;
    top: 1385px;
    left: 806px;
    width: 311px;
    height: 311px;
}

.ID0__2_ + img {
    position: absolute;
    top: 270px;
    left: 0;
    width: 142px;
    height: 231px;
}

.ID0__1_ + img {
    position: absolute;
    top: 375px;
    left: 50px;
    width: 180px;
    height: 200px;
}

.Rectangle_12 {
	position: absolute;
	overflow: visible;
	width: 40px;
	height: 40px;
	left: 38px;
	top: 1702px;
}
#Rectangle_13 {
	opacity: 1;
	fill: rgba(255,255,255,1);
	stroke: rgb(51, 102, 153);
	stroke-width: 5px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_13 {
	position: absolute;
	overflow: visible;
	width: 40px;
	height: 40px;
	left: 38px;
	top: 1763px;
}
#Rectangle_14 {
	opacity: 1;
	fill: rgba(255,255,255,1);
	stroke: rgb(51, 102, 153);
	stroke-width: 5px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_14 {
	position: absolute;
	overflow: visible;
	width: 40px;
	height: 40px;
	left: 38px;
	top: 1822px;
}
#checked {
	opacity: 1;
	fill: url(#checked_A0_Rectangle_6_pattern);
}
.checked {
	position: absolute;
	overflow: visible;
	width: 45px;
	height: 40px;
	left: 444px;
	top: 1632px;
}
#checked_A0_Rectangle_7 {
	opacity: 1;
	fill: url(#checked_A0_Rectangle_8_pattern);
}
.checked_A0_Rectangle_7 {
	position: absolute;
	overflow: visible;
	width: 45px;
	height: 40px;
	left: 444px;
	top: 1691px;
}
#checked_A0_Rectangle_9 {
	opacity: 1;
	fill: url(#checked_A0_Rectangle_10_pattern);
}
.checked_A0_Rectangle_9 {
	position: absolute;
	overflow: visible;
	width: 45px;
	height: 40px;
	left: 444px;
	top: 1750px;
}
#checked_A0_Rectangle_11 {
	opacity: 1;
	fill: url(#checked_A0_Rectangle_12_pattern);
}
.checked_A0_Rectangle_11 {
	position: absolute;
	overflow: visible;
	width: 45px;
	height: 40px;
	left: 444px;
	top: 1811px;
}
#Line_9 {
	opacity: 1;
	fill: transparent;
	stroke: rgb(112, 112, 112);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Line_9 {
	overflow: visible;
	position: absolute;
	top: 2635.5px;
	left: 0;
	width: 1140px;
	height: 1px;
}
#Line_10 {
	opacity: 1;
	fill: transparent;
	stroke: rgb(112, 112, 112);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Line_10 {
	overflow: visible;
	position: absolute;
	top: 1969.5px;
	left: 0;
	width: 1140px;
	height: 1px;
}
#_______________________________A0_Text_11 {
	opacity: 1;
    position: absolute;
    left: 300px;
    top: 330px;
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    overflow: visible;
    width: 353px;
    line-height: 50px;
    white-space: nowrap;
    text-align: left;
    font-family: Tahoma;
    font-style: normal;
    font-weight: bold;
    font-size: 40px;
    color: rgba(255,0,0,1);
}
#_____ {
	opacity: 1;
	fill: url(#______A0_Rectangle_14_pattern);
}
._____ {
	position: absolute;
	overflow: visible;
	width: 311px;
	height: 311px;
	left: 1206px;
	top: 1385px;
}
#Line_13 {
	opacity: 1;
	fill: transparent;
	stroke: rgb(112, 112, 112);
	stroke-width: 3px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Line_13 {
	overflow: visible;
	position: absolute;
	top: 2048.5px;
	left: 0px;
	width: 542.5px;
	height: 3px;
}
#ID5_______________ {
	opacity: 1;
	position: absolute;
	left: 8px;
	top: 2000px;
	box-sizing: border-box;
	margin: 0;
	padding: 0;
	overflow: visible;
	width: 540px;
	white-space: nowrap;
	text-align: left;
	font-family: Tahoma;
	font-style: normal;
	font-weight: bold;
	font-size: 55px;
	color: rgba(255,0,0,1);
}
#_____2 {
	opacity: 1;
	fill: url(#_____2_A0_Rectangle_16_pattern);
}
._____2 {
	position: absolute;
	overflow: visible;
	width: 525px;
	height: 525px;
	left: 379px;
	top: 2075px;
}

._____2 + img {
    position: absolute;
    top: 2075px;
    left: 0;
    width: 525px;
    height: 525px;
}
#ID0__2_ {
	opacity: 1;
	fill: url(#ID0__2__A0_Rectangle_18_pattern);
}
.ID0__2_ {
	position: absolute;
	overflow: visible;
	width: 137.252px;
	height: 226.262px;
	left: 397px;
	top: 295.099px;
}
#ID0__1_ {
	opacity: 1;
	fill: url(#ID0__1__A0_Rectangle_20_pattern);
}
.ID0__1_ {
	position: absolute;
	overflow: visible;
	width: 165.45px;
	height: 181.233px;
	left: 451.988px;
	top: 394.434px;
}
#______A0_Rectangle_21 {
	opacity: 1;
	fill: url(#______A0_Rectangle_22_pattern);
}
.______A0_Rectangle_21 {
	position: absolute;
	overflow: visible;
	width: 730px;
	height: 640px;
	left: 802px;
	top: 1974px;
}

.______A0_Rectangle_21 + img {
    position: absolute;
    overflow: visible;
    width: 730px;
    height: 640px;
    left: 410px;
    top: 1974px;
}

#_______________________________A0_Text_13 {
	opacity: 1;
	position: absolute;
    left: 790px;
	line-height: 28px;
    top: 2008px;
	box-sizing: border-box;
	margin: 0;
	padding: 0;
	overflow: visible;
	width: 259px;
	white-space: nowrap;
	text-align: center;
	font-family: Tahoma;
	font-style: normal;
	font-weight: bold;
	font-size: 23px;
	color: rgba(255,255,255,1);
}
#ID01 {
	opacity: 1;
	position: absolute;
    left: 663px;
    top: 2022px;
	box-sizing: border-box;
	margin: 0;
	padding: 0;
	overflow: visible;
	width: 91px;
	white-space: nowrap;
	text-align: center;
	font-family: Tahoma;
	font-style: normal;
	font-weight: bold;
	font-size: 70px;
	color: rgba(255,255,255,1);
}
#ID02 {
	opacity: 1;
	position: absolute;
    left: 795px;
    top: 2153px;
	box-sizing: border-box;
	margin: 0;
	padding: 0;
	overflow: visible;
	width: 91px;
	white-space: nowrap;
	text-align: center;
	font-family: Tahoma;
	font-style: normal;
	font-weight: bold;
	font-size: 70px;
	color: rgba(255,255,255,1);
}
#ID03 {
	opacity: 1;
	position: absolute;
    left: 655px;
    top: 2280px;
	box-sizing: border-box;
	margin: 0;
	padding: 0;
	overflow: visible;
	width: 91px;
	white-space: nowrap;
	text-align: center;
	font-family: Tahoma;
	font-style: normal;
	font-weight: bold;
	font-size: 70px;
	color: rgba(255,255,255,1);
}
#ID04 {
	opacity: 1;
	position: absolute;
    left: 800px;
    top: 2405px;
	box-sizing: border-box;
	margin: 0;
	padding: 0;
	overflow: visible;
	width: 91px;
	white-space: nowrap;
	text-align: center;
	font-family: Tahoma;
	font-style: normal;
	font-weight: bold;
	font-size: 70px;
	color: rgba(255,255,255,1);
}
#ID05 {
	opacity: 1;
	position: absolute;
    left: 663px;
	top: 2535px;
	box-sizing: border-box;
	margin: 0;
	padding: 0;
	overflow: visible;
	width: 91px;
	white-space: nowrap;
	text-align: center;
	font-family: Tahoma;
	font-style: normal;
	font-weight: bold;
	font-size: 70px;
	color: rgba(255,255,255,1);
}
#_______________________________A0_Text_19 {
	opacity: 1;
	position: absolute;
    left: 465px;
	line-height: 28px;
	top: 2124px;
	box-sizing: border-box;
	margin: 0;
	padding: 0;
	overflow: visible;
	width: 311px;
	white-space: nowrap;
	text-align: center;
	font-family: Tahoma;
	font-style: normal;
	font-weight: bold;
	font-size: 23px;
	color: rgba(255,255,255,1);
}
#_____________________40_______ {
	opacity: 1;
	position: absolute;
    left: 760px;
	line-height: 28px;
	top: 2236px;
	box-sizing: border-box;
	margin: 0;
	padding: 0;
	overflow: visible;
	width: 339px;
	white-space: nowrap;
	text-align: center;
	font-family: Tahoma;
	font-style: normal;
	font-weight: bold;
	font-size: 23px;
	color: rgba(255,255,255,1);
}
#_______________________________A0_Text_21 {
	opacity: 1;
	position: absolute;
    left: 465px;
	line-height: 28px;
	top: 2362px;
	box-sizing: border-box;
	margin: 0;
	padding: 0;
	overflow: visible;
	width: 311px;
	white-space: nowrap;
	text-align: center;
	font-family: Tahoma;
	font-style: normal;
	font-weight: bold;
	font-size: 23px;
	color: rgba(255,255,255,1);
}
#ID26__________________________ {
	opacity: 1;
	position: absolute;
    left: 790px;
	line-height: 28px;
	top: 2508px;
	box-sizing: border-box;
	margin: 0;
	padding: 0;
	overflow: visible;
	width: 277px;
	white-space: nowrap;
	text-align: center;
	font-family: Tahoma;
	font-style: normal;
	font-weight: bold;
	font-size: 23px;
	color: rgba(255,255,255,1);
}
#Line_16 {
	opacity: 1;
	fill: transparent;
	stroke: rgb(112, 112, 112);
	stroke-width: 3px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Line_16 {
	overflow: visible;
	position: absolute;
	top: 2877.309px;
	left: 0;
	width: 1146.5px;
	height: 3px;
}
#_______________________________A0_Text_23 {
	opacity: 1;
	position: absolute;
    left: 0px;
    line-height: 80px;
    top: 2700.308px;
	box-sizing: border-box;
	margin: 0;
	padding: 0;
	overflow: visible;
	width: 1132px;
	white-space: nowrap;
	text-align: center;
	font-family: Tahoma;
	font-style: normal;
	font-weight: bold;
	font-size: 64px;
	color: rgba(51,102,153,1);
}
#___________________________ {
	opacity: 1;
	position: absolute;
	left: 88px;
    line-height: 80px;
	top: 3804.308px;
	box-sizing: border-box;
	margin: 0;
	padding: 0;
	overflow: visible;
	width: 687px;
	white-space: nowrap;
	text-align: center;
	font-family: Tahoma;
	font-style: normal;
	font-weight: bold;
	font-size: 60px;
	color: rgba(51,102,153,1);
}

._______A0_Rectangle_23 + img {
    position: absolute;
    overflow: visible;
    width: 139px;
    height: 144px;
    left: 836px;
    top: 3804px;
}

#______________A0_Text_25 {
	opacity: 1;
	position: absolute;
    left: 8px;
    line-height: 60px;
	top: 3363px;
	box-sizing: border-box;
	margin: 0;
	padding: 0;
	overflow: visible;
	width: 213px;
	white-space: nowrap;
	text-align: center;
	font-family: Tahoma;
	font-style: normal;
	font-weight: bold;
	font-size: 47px;
	color: rgba(51,102,153,1);
}
#___________________ {
	opacity: 1;
	position: absolute;
	left: 313.724px;
	line-height: 60px;
	top: 3363px;
	box-sizing: border-box;
	margin: 0;
	padding: 0;
	overflow: visible;
	width: 389px;
	white-space: nowrap;
	text-align: center;
	font-family: Tahoma;
	font-style: normal;
	font-weight: bold;
	font-size: 47px;
	color: rgba(51,102,153,1);
}
#________________ {
	opacity: 1;
	position: absolute;
	left: 797px;
	line-height: 60px;
	top: 3363px;
	box-sizing: border-box;
	margin: 0;
	padding: 0;
	overflow: visible;
	width: 319px;
	white-space: nowrap;
	text-align: center;
	font-family: Tahoma;
	font-style: normal;
	font-weight: bold;
	font-size: 47px;
	color: rgba(51,102,153,1);
}
#____ {
	opacity: 1;
	position: absolute;
	left: 90.304px;
	top: 3069px;
	box-sizing: border-box;
	margin: 0;
	padding: 0;
	overflow: visible;
	width: 141px;
	white-space: nowrap;
	text-align: left;
	font-family: Tahoma;
	font-style: normal;
	font-weight: bold;
	font-size: 48px;
	color: rgba(51,102,153,1);
}
#______A0_Text_29 {
	opacity: 1;
	position: absolute;
	left: 331.304px;
	top: 3069px;
	box-sizing: border-box;
	margin: 0;
	padding: 0;
	overflow: visible;
	width: 170px;
	white-space: nowrap;
	text-align: left;
	font-family: Tahoma;
	font-style: normal;
	font-weight: bold;
	font-size: 48px;
	color: rgba(51,102,153,1);
}
#______A0_Text_30 {
	opacity: 1;
	position: absolute;
	left: 590.304px;
	top: 3069px;
	box-sizing: border-box;
	margin: 0;
	padding: 0;
	overflow: visible;
	width: 179px;
	white-space: nowrap;
	text-align: left;
	font-family: Tahoma;
	font-style: normal;
	font-weight: bold;
	font-size: 48px;
	color: rgba(51,102,153,1);
}
#______ {
	opacity: 1;
	position: absolute;
	left: 830.304px;
	top: 3069px;
	box-sizing: border-box;
	margin: 0;
	padding: 0;
	overflow: visible;
	width: 202px;
	white-space: nowrap;
	text-align: left;
	font-family: Tahoma;
	font-style: normal;
	font-weight: bold;
	font-size: 48px;
	color: rgba(51,102,153,1);
}
#_______A0_Rectangle_23 {
	opacity: 1;
	fill: url(#_______A0_Rectangle_24_pattern);
}
._______A0_Rectangle_23 {
	position: absolute;
	overflow: visible;
	width: 139px;
	height: 144px;
	left: 1236px;
	top: 3804px;
}
#____________________A0_Text_32 {
	opacity: 1;
	position: absolute;
	left: 791px;
	top: 3487px;
	box-sizing: border-box;
	margin: 0;
	padding: 0;
	overflow: visible;
	width: 333px;
	white-space: nowrap;
	text-align: center;
	font-family: Tahoma;
	font-style: normal;
	font-weight: bold;
	font-size: 28px;
	color: rgba(51,102,153,1);
}
#Rectangle_15 {
	opacity: 1;
	fill: rgba(255,255,255,1);
	stroke: rgb(112, 112, 112);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_15, #timer {
	position: absolute;
	overflow: visible;
	width: 1140px;
	height: 159px;
	left: 0;
	top: 2892px;
}
#Rectangle_16 {
	opacity: 1;
	fill: rgba(255,255,255,1);
	stroke: rgb(112, 112, 112);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_16 {
	position: absolute;
	overflow: visible;
	width: 221px;
	height: 159px;
	left: 0;
	top: 3549px;
}
#Rectangle_17 {
	opacity: 1;
	fill: rgba(255,255,255,1);
	stroke: rgb(112, 112, 112);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_17 {
	position: absolute;
	overflow: visible;
	width: 221px;
	height: 159px;
	left: 394px;
	top: 3549px;
}
#Rectangle_18 {
	opacity: 1;
	fill: rgba(255,255,255,1);
	stroke: rgb(112, 112, 112);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_18 {
	position: absolute;
	overflow: visible;
	width: 221px;
	height: 159px;
	left: 840px;
	top: 3549px;
}

#timer {
	display: flex;
	align-items: center;
}

.days {
	margin-left: 115px;
}

.hours {
	margin-left: 170px;
}

.minutes {
	margin-left: 200px;
}

.seconds {
	margin-left: 160px;
}

#timer .numbers {
	font-size: 70px;
	color: red;
	font-weight: bold;
}
.number {
    text-align: center;
    margin-top: 10px;
}
.number.size-number {
    font-size: 70px;
    font-weight: bold;
	margin-top: 30px;
	margin-bottom: 100px;
}
.timer-flipchart-top, .timer-flipchart-front {
    background: #336699;
    background: -moz-linear-gradient(top, #336699 0%, #003468 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#336699), color-stop(100%,#003468));
    background: -webkit-linear-gradient(top, #336699 0%,#003468 100%);
    background: -o-linear-gradient(top, #336699 0%,#003468 100%);
    background: -ms-linear-gradient(top, #336699 0%,#003468 100%);
    background: linear-gradient(to bottom, #336699 0%,#003468 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#336699', endColorstr='#003468',GradientType=0);
}

.timer-flipchart-bottom, .timer-flipchart-back {
    background: #003468;
    background: -moz-linear-gradient(top, #003468 0%, #336699 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#003468), color-stop(100%,#336699));
    background: -webkit-linear-gradient(top, #003468 0%,#336699 100%);
    background: -o-linear-gradient(top, #003468 0%,#336699 100%);
    background: -ms-linear-gradient(top, #003468 0%,#336699 100%);
    background: linear-gradient(to bottom, #003468 0%,#336699 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#003468', endColorstr='#336699',GradientType=0);
}

.timer-flipchart-front:after, .timer-flipchart-top:after {
    border-top-left-radius: 7px;
    border-top-right-radius: 7px;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
}

.timer-flipchart-top, .timer-flipchart-front {
    padding-left: 9px;
    padding-right: 9px;
    padding-top: 9px;
    padding-bottom: 0px;
    border-top-left-radius: 7px;
    border-top-right-radius: 7px;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
}

.timer-flipchart-bottom, .timer-flipchart-back {
    padding-left: 9px;
    padding-right: 9px;
    padding-bottom: 9px;
    padding-top: 0px;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-left-radius: 7px;
    border-bottom-right-radius: 7px;
}

.timer-flipchart-card {
    border-radius: 7px;
}

.timer-flipchart-inner {
    float: left;
    width: 80px;
    height: 128px;
}


.timer-flipchart-card {
    border-radius: 7px;
    height: 128px;
}

.block_bottom {
	margin-top: 230px;
	display: flex;
	justify-content: space-between;
}

.block_bottom h5 {
    text-align: center;
    font-family: Tahoma;
    font-style: normal;
    font-weight: bold;
    font-size: 35px;
    line-height: 57px;
    text-transform: uppercase;
    color: rgb(51, 102, 153);
    height: 172px;
    margin-bottom: 0;
}

.block_bottom h5 span {
    font-size: 28px;
    text-transform: initial;
}

.title .display-cell .middle {
	padding: 20px;
}
.main_news {
	font-size: 3vw;
}
.container-thead {
    display: none !important;
}
#vikon-content {
    width: 100%;
}
.vikon-responsive-table {
    max-height: 500px;
    overflow: auto!important;
}
/*_______________________________________________________________________________*/

.sub_zag {
    margin-bottom: 10px;
    font-weight: 700;
    font-family: "Helvetica Neue", Helvetica, Arial,sans-serif !important;
    text-align: start;
    font-size: 16px;
}
.sub_param {
    display: flex;
    flex-wrap: wrap;
}
h3.nev_h_subscribe.t-center {
    text-align: start;
}
.zag_subscribe{
	padding-left: 13px;
}
.nev_form_subscribe {
    width: 100%;
    margin-top: 50px;
}
.form_subscribe {
    display: flex;
    padding: 13px;
    background: #ddf3ff;
    border-radius: 3px;
    flex-direction: column;
}
button.sub_nev_buttn {
    background: #f0f0f0;
    border: 0;
    border-radius: 5px;
    color: #333333;
    cursor: pointer;
    padding: 0;
    font-size: 1rem;
    width: 130px;
    height: 34px;
}

input.sub_nev {
    color: black !important;
    width: calc(100% - 160px);
    height: 34px;
    border: 1px solid #ccc;
    background: #ffffff;
    padding-left: 16px;
    margin-bottom: 0px;
    margin-right: 30px;
}
.sub_nev::-webkit-input-placeholder { color: black; };
.sub_nev::placeholder { color: black; };
.sub_nev::-ms-input-placeholder { color: black; };

@media screen and (max-width: 646px){
.nev_form_subscribe {
    width: 400px;
    margin: 0 auto;
    margin-top: 50px;
}
.form_subscribe {
    flex-wrap: nowrap;
    flex-direction: column;
    align-items: center;
}
input.sub_nev {
    width: 280px;
    margin: 0;
    margin-bottom: 10px;
}
button.sub_nev_buttn {
    width: 280px;
}
h3.nev_h_subscribe.t-center {
    text-align: center;
}
.sub_param {
    flex-wrap: nowrap;
    flex-direction: column;
    align-items: center;
}
.sub_nev::-webkit-input-placeholder { color: black; text-align: center;};
.sub_nev::placeholder { color: black; text-align: center;};
.sub_nev::-ms-input-placeholder { color: black; text-align: center;};
}
@media screen and (max-width: 450px){
.nev_form_subscribe {
    width: 290px;
}
input.sub_nev {
    width: 260px;
}
button.sub_nev_buttn {
    width: 260px;
}
}
/*form_o_s*/
.form-light.form_grand {
    width: 570px;
}
.form-light.form_grand {
    border: 2px solid #336699;
}
.nev_zayavka {
    display: flex;
    justify-content: center;
}
.nev_zayavka .result_form {
    margin: 0;
}
.card_dod{
    background-color: #336699;
    color: white;
    display: flex;
    justify-content: center;
}
.card_dod:hover {
    background-color: #336699;
    color: white;
    display: flex;
    justify-content: center;
}
.card_dod .content {
    top: 0;
    margin-top: 62px;
}

.qrcontent_dod{
    display: flex;
    justify-content: center;
    align-items: center;
}
.qrcontent_dod:hover {
    display: flex;
    justify-content: center;
    align-items: center;
}
/*///////////////////////////////////////////*/
.nev_grid_block {
    display: flex;
    flex-wrap: wrap;
}
.qrcontent_dod {
    width: 100%;
    height: 100%;
    position: relative;
}
.grid_qrcontent{
	width: 50%;
	height: 100px;
}

.qrcontent_spec:hover{
top:-5px;
left:-5px;
}
.qrcontent_asp:hover{
top:-5px;
left:5px;
}
.qrcontent_ord:hover{
bottom:-5px;
left:-5px;
}
.qrcontent_vso:hover{
bottom:-5px;
left:5px;
}
.cl_block h2 {
    font-family: 'Roboto', sans-serif;
    font-size: 63px;
    font-weight: 300;
}
.nev_zayavka_two .form-control{
    border-radius: 2px !important;
    padding: 8px 12px;
    border: 1px solid #ccc;
    display: block;
    height: 34px;
    color: #555;
    line-height: 1.42857143;
    background-color: #fff;
    background-image: none;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

input.btn.btn-base {
    margin-top: 10px;
}

.nev_zayavka_two{
    margin-bottom: 10px;
}

@media screen and (max-width: 991px){
    .productItem.productItem_themeOne.nev_productItem_themeOne:nth-child(2n+1), .productItem.productItem_themeOne.nev_productItem_themeOne:nth-child(2n) {
        margin-left: 10%;
    }
    .prov_captcha {
        margin-top: 10px;
        width: 210px;
    }
}
@media screen and (max-width: 649px){
    .nev_zayavka_two .form_grand {
    width: 420px;
}
}
@media screen and (max-width: 499px){
    .nev_zayavka_two .form_grand {
    width: 350px;
}
}
@media screen and (max-width: 420px){
    .nev_zayavka_two .form_grand {
    width: 350px;
}
}
@media screen and (max-width: 370px){
    .nev_zayavka_two .form_grand {
    width: 290px;
}
}
/*---------------------------------*/
.nev_input-group {
    width: 77% !important;
}
.nev_form-horizontal {
    display: flex;
    align-items: center;
}
.neb_btn_zvon{
	width: 150px;
    height: 30px;
    justify-content: center;
    display: flex;
}
.zakaz_zvonka_modal{
	width: 110px;
	height: 30px;
	background-color: #336699;
    border-radius: 4px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: whitesmoke;
    font-size: 13px;
}
#modal_zakaz_zvonka{
	display: none;
}
.nev_zayavka_two{
    margin-bottom: 0px;
}
a.zakaz_zvonka_modal.fancybox {
    color: white;
}
.zakaz_zvonka_modal:hover{
	background-color: #42a7df;
	transition-duration: 0.5;
}
.nev_zayavka_free{
	position: relative;
}
.nev_zayavka_free .form_zakaz_zvonka{
	background: #fdfdfde0;
}
.nev_zayavka_free .result_form{
	color: white;
}
//*13_11_2020*//
body {
    margin: 0;
    padding: 0;
}

.page {
    display: flex;
    min-height: 100vh;
}

/* Фиксируем позицию body, которую меняет панель гугла*/

.page_fix {
    top: 0 !important;
    position: static !important;
}

/* Прячем панель гугла */

.skiptranslate {
    display: none !important;
}

/* language */

.language2 {
    position: fixed;
    left: 10px;
    top: 20%;
    transform: translateY(-50%);
    display: flex;
    flex-direction: column;
}

.language__img {
    margin: 2px;
    cursor: pointer;
    opacity: .5;
}

.language__img:hover,
.language__img_active {
    opacity: 1;
}
/* ----------------- */
.cookie {
    z-index: 9;
    display: flex;
    bottom: 30px;
    left: calc(50% - 323px);
    position: fixed;
    width: 647px;
    height: 114px;
    box-shadow: 0px 4px 8px rgb(72 81 85 / 10%);
    border-radius: 3px;
    align-items: center;
}
.bg-cookie {
    display: flex;
    align-items: center;
    background: #FFFFFF;
    opacity: 0.95;
    height: 100%;
    width: 100%;
    position: absolute;
    z-index: 1;
}
.cookie-left {
    display: flex;
    flex-direction: column;
    padding-left: 30px;
    width: 363px;
    margin-right: 50px;
    z-index: 2;
}
.cookie-left span {
    font-weight: 550;
    font-size: 13px;
    line-height: 140%;
    color: #485155;
    padding-bottom: 10px;
}
.cookie-left a {
    font-size: 13px;
    line-height: 140%;
    text-decoration-line: underline;
    color: #005A9A;
    z-index: 2;
}
.cookie-center {
    padding: 16px 30px;
    background: #005A9A;
    border-radius: 3px;
    font-weight: 500;
    font-size: 14px;
    line-height: 100%;
    text-align: center;
    color: #FFFFFF;
    margin: 0;
    cursor: pointer;
    z-index: 2;
    
}
.cookie-center:hover {
    background-color: #64b0e3;
}
.cookie-close:hover {
    opacity: 0.4;
}
.cookie-close {
    display: flex;
    position: absolute;
    top: 10px;
    right: 10px;
    cursor: pointer;
    z-index: 2;
}

@media (max-width: 768px){
    .cookie {
        width: 300px;
        height: 162px;
        left: calc(50% - 150px);
        bottom: 11px;
        flex-direction: column;
    }
    .cookie-left {
        width: 272px;
        padding-left: 10px;
        margin-right: 0;
        margin-bottom: 20px;
    }
    .cookie-left span {
        width: 271px;
        font-size: 12px;
        margin-top: 10px;
    }
    .cookie-left a {
        font-size: 11px;
    }
    .cookie-center {
        padding: 16px 98px;
    }
}
.icon_since {
	margin-top: 35px;
	margin-bottom: 20px;
  }
@media screen and (max-width: 768px){
  .icon_since {
    display: flex;
    justify-content: center;
	}
}
.zakaz_zvonka_modal {
    margin-left: 15px;
}

.doc_modal_blue {
    width: 130px;
}
@media screen and (max-width: 425px){
	.nev_form-horizontal {
		flex-direction: column;
	}
	.zakaz_zvonka_modal {
		margin-top: 10px;
	}
}
/* ----------------- */
.zag-block-obl h3 span,
.zag-block-obl h3 {
	color: #336699!important;
	cursor: pointer;
}
.class_h3 .svor {
    display: none;
	margin-bottom: 20px;
}
.svor img {
    max-width: 100%;
    height: initial;
}
h3 a img, h2 img, h3 img, p img {
    max-width: 100%;
    height: initial;
}
/*---------------------------*/
.wrap-covid {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	margin-bottom: 15px;
  }
.wrap-covid div {
	margin-right: 20px;
	width: 185px;
	text-align: center;
  }
@media screen and (max-width: 370px){
	.wrap-covid div {
		margin-bottom: 15px;
	}
}